.overflow-hidden {
	overflow:hidden;
}

/* margin */

.m-0 {
	margin:0 !important;
}

.mx-auto {
	margin:0 auto;
}

.mx-1 {
	margin-left:10px;
	margin-right:10px;
}

.mx-5 {
	margin-left:50px;
	margin-right:50px;
}

.mx-n1 {
	margin-left:-10px;
	margin-right:-10px;
}

.mt-n10 {
	margin-top:-100px;
}

.mb-n10 {
	margin-bottom:-100px;
}

.ml-4 {
	margin-left:40px;
}

.mb-1 {
	margin-bottom:10px;
}

.mb-2 {
	margin-bottom:20px;
}

.mb-3 {
	margin-bottom:30px;
}

.mb-4 {
	margin-bottom:40px;
}

.mb-5 {
	margin-bottom:50px;
}

.mb-6 {
	margin-bottom:60px;
}

.mb-7 {
	margin-bottom:70px;
}

.mb-8 {
	margin-bottom:90px;
}


.mb-9 {
	margin-bottom:90px;
}

.mb-13 {
	margin-bottom:130px;
}

.mb-14 {
	margin-bottom:140px;
}

.mt-1 {
	margin-top:10px;
}

.mt-2 {
	margin-top:20px;
}

.mt-5 {
	margin-top:50px;
}

.mt-6 {
	margin-top:60px;
}

.mt-8 {
	margin-top:80px;
}

/* Padding */

.p-0 {
	padding:0 !important;
}

.p-1 {
	padding:10px;
}

.p-2 {
	padding:20px;
}

.p-3 {
	padding:30px;
}

.p-4 {
	padding:40px;
}

.p-6 {
	padding:60px;
}

.pt-4 {
	padding-top:40px;
}

.pt-6 {
	padding-top:60px;
}

.pt-7 {
	padding-top:70px;
}

.pt-8 {
	padding-top:80px;
}

.pt-9 {
	padding-top:90px;
}

.pt-11 {
	padding-top:110px;
}

.pt-10 {
	padding-top:100px;
}

.pt-15 {
	padding-top:150px;
}

.pt-16 {
	padding-top:160px;
}

.pb-2 {
	padding-bottom:20px;
}

.pb-3 {
	padding-bottom:30px;
}

.pb-5 {
	padding-bottom:50px;
}

.pb-6 {
	padding-bottom:60px;
}

.pb-7 {
	padding-bottom:70px;
}

.pb-8 {
	padding-bottom:80px;
}

.pb-9 {
	padding-bottom:90px;
}

.pb-10 {
	padding-bottom:100px;
}

.pb-13 {
	padding-bottom:130px;
}

.pb-14 {
	padding-bottom:140px;
}

.pb-16 {
	padding-bottom:160px;
}

.pb-20  {
	padding-bottom:200px;
}

.px-0 {
	padding-left:0;
	padding-right:0;
}

.px-1 {
	padding-left:10px;
	padding-right:10px;
}

.px-2 {
	padding-left:20px;
	padding-right:20px;
}

.px-3 {
	padding-left:30px;
	padding-right:30px;
}

.px-4 {
	padding-left:40px;
	padding-right:40px;
}

.px-5 {
	padding-left:50px;
	padding-right:50px;
}

.px-6 {
	padding-left:60px;
	padding-right:60px;
}

.px-7 {
	padding-left:70px;
	padding-right:70px;
}

.px-8 {
	padding-left:80px;
	padding-right:80px;
}

.px-10 {
	padding-left:100px;
	padding-right:100px;
}

.py-1 {
	padding-top:10px;
	padding-bottom:10px;
}

.py-15 {
	padding-top:15px;
	padding-bottom:15px;
}

.py-2 {
	padding-top:20px;
	padding-bottom:20px;
}

.py-3 {
	padding-top:30px;
	padding-bottom:30px;
}

.py-4 {
	padding-top:40px;
	padding-bottom:40px;
}

.pl-1 {
	padding-left:10px;
}

.pl-2 {
	padding-left:20px;
}

.pl-3 {
	padding-left:30px;
}

.pl-4 {
	padding-left:40px;
}

.pl-5 {
	padding-left:50px;
}

.pl-6 {
	padding-left:60px;
}

.pl-7 {
	padding-left:70px;
}

.pl-8 {
	padding-left:80px;
}

.pl-9 {
	padding-left:90px;
}

.pl-10 {
	padding-left:100px;
}

.pr-1 {
	padding-right:10px;
}

.pr-2 {
	padding-right:20px;
}

.pr-3 {
	padding-right:30px;
}

.pr-4 {
	padding-right:40px;
}

.pr-5 {
	padding-right:50px;
}

.pr-6 {
	padding-right:60px;
}

.pr-7 {
	padding-right:70px;
}

.pr-8 {
	padding-right:80px;
}

.pr-9 {
	padding-right:90px;
}

.pr-10 {
	padding-right:100px;
}

/* border */

.border {
	border:1px solid #000;
}

.border-bottom {
	border-bottom-width: 1px;
  border-bottom-style: solid;
}

.border-light {
	border-color:#e5e5e5;
}

.border-dark {
	border-color:#000000;
}

/* background-color */

.bg-dark {
	background-color:#0f4b60;
	color:#ffffff;
}

.bg-white {
	background-color:#ffffff;
}

.bg-red {
	background-color:#ff4a3d;
}

.bg-grey {
	background-color:#079e8f;
}

.bg-primary {
	background-color:#ddeff9;
}

/* Border radius */

.rounded {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}


/* text */

.text-white {
	color:#ffffff;
}

.text-dark {
	color:#0f4b60;
}

.text-grey {
	color:#079e8f;
}

.text-yellow {
	color: #ffb75e;
}

.text-red {
	color:#ff4a3d;
}

.text-center {
	text-align:center;
}

.text-left {
	text-align:left;
}

.text-uppercase {
	text-transform:uppercase;
}

.text-lowercase {
	text-transform:lowercase;
}

.text-capitalize {
	text-transform:capitalize;
}

.justify-center {
	justify-content:center;
}

/* Grid */

.col-md-1 {
	width: 8.333333%;
}

.col-md-3 {
	width:25%;
}

.col-md-4 {
	width:33.333333%;
}

.col-md-5 {
	width:41.666667%;
}

.col-md-6 {
	width:50%;
}

.col-md-7 {
	width:58.333333%;
}

.col-md-8 {
	width: 66.666667%;
}

.col-md-9 {
	width: 75%;
}

.col-md-10 {
	width: 83.333333%;
}

.col-md-11 {
	width: 91.666667%;
}

.col-md-12 {
	width: 100%;
	max-width:1400px;
}

/* Flex */

.d-flex {
	display:flex;
}

.flex-row {
	flex-direction:row;
}

.flex-column {
	flex-direction:column;
}

.flex-wrap {
	flex-wrap:wrap;
}

.justify-content-between {
	justify-content:space-between;
}

.justify-content-center {
	justify-content:center;
}

.align-items-center {
	align-items:center;
}

/* Button */

.button {
	display:inline-block;
	border:none;
	height:50px;
	font-size:13px;
	cursor:pointer;
	outline:none;
	max-width:auto;
	line-height:50px!important;
	text-align:center;
}

/* Font */

.font-weight-bold {
	font-weight:bold;
}

.font-weight-medium {
	font-weight:500;
}

.display-6 {
	font-size:13px;
}

.display-5 {
	font-size:16px;
}

.display-4 {
	font-size:18px;
	line-height:26px;
}

.display-3-5 {
	font-size:25px;
	line-height:36px;
}

.display-3 {
	font-size:22px;
	line-height:33px;
}

.display-2 {
	font-size:42px;
}

.display-1-2 {
	font-size:65px;
}

.display-1-1 {
	font-size:71px;
}

.position-relative {
	position:relative;
}
